---
layout: base
---
{% assign module=page.categories[1] %}
<div class="container-fluid d-flex flex-grow-1 flex-column">
    <div class="row flex-grow-1">
        {% include side_toolbar.html %}
        <div class="col-xl-6 col-md-9">
            <div class="content p-md-2">
                {{ content }}
                {% include next_in_module.html %}
                {% if prev or next %}<hr />{% endif %}
                <div class="row">
                    <div class="pagination-section col-sm-6">
                        {% if prev %}
                        <div class="title">
                            Previous submodule:
                        </div>
                        <a rel="prev" class="prev" href="{{ site.baseurl }}{{ prev.url }}">
                            {{ prev.title }} </a>
                        {% endif %}
                    </div>
                    {% if next %}
                    <div class="pagination-section text-sm-right col-sm-6">
                        <div class="title">
                            Next submodule:
                        </div>
                        <a rel="next" class="next" href="{{ site.baseurl }}{{ next.url }}"> {{ next.title }}
                        </a>
                    </div>
                    {% endif %}
                </div>
            </div>
        </div>
    </div>
</div>
